rematch - Feature #544
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Publish] [Create] Tai man create publish nhap mail khong ton tai, mail bi xéa tréng
11/29/2024 07:25 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Low Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tai man dang ky publisher
2. Nh&p mail khéng ton tai

0 Két qua hién tai:
3. Mail bj x6a tréng

0 Két qua mong mudn:

3. Hién thi message 16i 10000000000000000000 (Uu tien thap)

History

#1 - 11/29/2024 07:32 AM - Nguyén Tra

- Subject changed from [Publish] [Create] Tai man create publish nhdp mail khéng ton tai, mail bi xda tréng to [Admi] [Publish] [Create] Tai man create
publish nhdp mail khéng tén tai, mail bi xda tréng

#2 - 11/29/2024 08:36 AM - Nguyén Tra
- Subject changed from [Admi] [Publish] [Create] Tai man create publish nhdp mail khéng tén tai, mail bj x6a tréng to [Admin] [Publish] [Create] Tai

man create publish nhdp mail khéng tén tai, mail bj xéa tréng

#3 - 12/07/2024 08:32 AM - Quan Nguyén

- Status changed from Open to In Progress

#4 - 12/07/2024 01:33 PM - Quan Nguyén

- Status changed from In Progress to Closed

#5 - 12/07/2024 01:41 PM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra
